/*
 Theme Name:     Djäka
 Author:         Shirley/Djäka
 Author URI:     http://djaka.fr/
 Template:       Divi
 Version:        1.0.0
*/

@font-face {
    font-family: 'organikasans_italic';
    src: url('/wp-content/themes/Divi-child/fonts/mika_melvas_-_organika_sans_italic-webfont.woff2') format('woff2'), url('/wp-content/themes/Divi-child/fonts/mika_melvas_-_organika_sans_italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'organikasans';
    src: url('/wp-content/themes/Divi-child/fonts/mika_melvas_-_organika_sans-webfont.woff2') format('woff2'), url('/wp-content/themes/Divi-child/fonts/mika_melvas_-_organika_sans-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'organikascript_italic';
    src: url('/wp-content/themes/Divi-child/fonts/mika_melvas_-_organika_script_italic-webfont.woff2') format('woff2'), url('/wp-content/themes/Divi-child/fonts/mika_melvas_-_organika_script_italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'organikascript';
    src: url('/wp-content/themes/Divi-child/fonts/mika_melvas_-_organika_script-webfont.woff2') format('woff2'), url('/wp-content/themes/Divi-child/fonts/mika_melvas_-_organika_script-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'organikaserif_italic';
    src: url('/wp-content/themes/Divi-child/fonts/mika_melvas_-_organika_serif_italic-webfont.woff2') format('woff2'), url('/wp-content/themes/Divi-child/fonts/mika_melvas_-_organika_serif_italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'organikaserif';
    src: url('/wp-content/themes/Divi-child/fonts/mika_melvas_-_organika_serif-webfont.woff2') format('woff2'), url('/wp-content/themes/Divi-child/fonts/mika_melvas_-_organika_serif-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/*GENERAL*/

body:not(.single-post) ul {
    list-style: none !important;
    padding-left: 0 !important;
}

body.admin-bar.et_fixed_nav.et_secondary_nav_enabled #main-header {
    box-shadow: 4px 4px 4px -1px #cccccc !important;
}

/*MENU*/

li#menu-item-269 a img, li#menu-item-268 a img {
    width: 16px !important;
    height: 16px !important;
    ;
}

li#menu-item-269, li#menu-item-268 {
    background-color: #f5f4f4;
}

/*TITRES*/

.title-cursive {
    font-family: 'organikascript', cursive, sans-serif, arial !important;
    font-weight: 400;
}

.home-icons .title-cursive-turquoise {
    font-family: 'organikascript', cursive, sans-serif, arial !important;
    font-weight: 400;
    color: #46cacb;
    font-size: 30px;
}

.home .title-cursive-turquoise {
    font-family: 'organikascript', cursive, sans-serif, arial !important;
    font-weight: 400;
    color: #46cacb;
    font-size: 28px;
}

.title-cursive-white {
    font-family: 'organikascript', cursive, sans-serif, arial !important;
    color: #ffffff;
}

.title-cursive-turquoise {
    font-family: 'organikascript', cursive, sans-serif, arial !important;
    font-weight: 400;
    color: #46cacb;
    font-size: 72px;
}

.small-title-turquoise {
    font-family: 'organikascript', cursive, sans-serif, arial !important;
    font-weight: 400;
    color: #46cacb;
    font-size: 40px;
    line-height: 1em;
}

.title-cursive-grey {
    font-family: 'organikascript', cursive, sans-serif, arial !important;
    font-weight: 400;
    color: #6f6f6f;
}

.title-cursive-black {
    font-family: 'organikascript', cursive, sans-serif, arial !important;
    font-weight: 400;
    color: #404040;
    font-size: 40px;
}

.title-cursive-white {
    font-family: 'organikascript', cursive, sans-serif, arial !important;
    font-weight: 400;
    color: #ffffff;
    font-size: 50px;
}

.five-columns .et_pb_module {
    width: 20%;
    float: left;
}

@media (max-width: 768px) {
    .five-columns .et_pb_module {
        width: 100% !important;
    }
}

@media screen and (min-width: 769px) and (max-width: 1366px) {
    #main-header .container {
        padding: 0 !important;
    }
    #top-menu li a {
        font-size: 14px !important;
    }
    #logo {
        max-height: 55% !important;
    }
    .et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_split .et-fixed-header #et-top-navigation {
        padding: 45px 0 0 0 !important;
    }
    .five-columns .et_pb_module {
        width: 33% !important;
    }
    .five-columns .et_pb_module:nth-child(4), .five-columns .et_pb_module:nth-child(5) {
        width: 50% !important;
    }
    #values .five-columns .et_pb_module {
        width: 20% !important;
    }
}

.mobile_menu_bar:before, .et_overlay:before {
    color: #46cacb !important;
}

/*WOOCOMMERCE*/

.woocommerce a.button {
    color: #ffffff !important;
    background: #46cacb !important;
    font-weight: 500 !important;
}

.entry-summary p.price span {
    color: #009984 !important;
    font-weight: 600 !important;
}

.woocommerce div.product form.cart .button {
    font-weight: 600;
    background: white;
    height: 42px;
    border: 2px solid #46cacb;
    color: #46cacb;
}

.woocommerce div.product form.cart .button:hover {
    font-weight: 600;
    background: #46cacb;
    height: 42px;
    border: 2px solid #46cacb;
    color: #ffffff;
}

.woocommerce-page .quantity input.qty {
    height: 43px !important;
}

.posted_in {
    display: none !important;
}

.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
    color: #46cacb;
    border-color: #46cacb!important;
}

.woocommerce #payment #place_order:hover, .woocommerce-page #payment #place_order:hover {
    color: #ffffff;
    border-color: #46cacb!important;
}

.et_pb_shop_0.et_pb_shop .woocommerce ul.products li.product h2 {
    font-size: 19px !important;
    line-height: 1.4em !important;
    font-weight: 700 !important;
    min-height: 71px;
    text-align: center;
}

.woocommerce table.shop_attributes, .woocommerce table.shop_attributes td, .woocommerce table.shop_attributes th {
    border: 1px solid #eeeeee !important;
}

/* .woocommerce ul.products li.product a img {height: 320px !important;} */

#post-443 .jdgm-widget.jdgm-widget {
    display: none !important;
}

#woosb_wrap, .woosb-wrap, .woosb_wrap {
    display: none;
}

.woocommerce-notice--success {
    font-size: 2em;
    margin: 30px 0;
    color: #46cacb;
}

.woocommerce-order h2 {
    color: #46cacb;
}

.woocommerce ul.order_details li {
    font-size: 1em !important;
}

.wc-stripe-checkout-button {
    color: #ffffff !important;
    background: #46cacb !important;
    font-weight: 500 !important;
    padding: 10px 50px;
    font-size: 20px;
    border-style: none !important;
}

.wc-stripe-checkout-button:hover {
    color: #46cacb !important;
    background: #ffffff !important;
    border: 1px solid #45cacb !important;
}

.woocommerce .woocommerce-message {
    background: #46cacb !important;
}

.woocommerce .woocommerce-info {
    background: #46cacb !important;
}

.woocommerce .woocommerce-error {
    background: #b81c23 !important;
    border: 1px solid #b81c23;
}

a.showcoupon:hover {
    color: #6f6f6f !important
}

.woocommerce-MyAccount-navigation-link--downloads {
    display: none !important;
}

.woocommerce-checkout #payment ul.payment_methods {
    display: flex;
    flex-direction: column-reverse;
}

@media (max-width: 600px) {
    .woocommerce ul#shipping_method {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        margin-top: 30px;
    }
}

@media screen and (min-width: 421px) and (max-width: 768px) {
    #post-443 .woocommerce ul.products li.product a img {
        height: 220px !important;
    }
}

@media screen and (min-width: 769px) and (max-width: 1366px) {
    #post-443 .woocommerce ul.products li.product a img {
        height: 220px !important;
    }
}

@media (max-width: 767px) {
    .et_secondary_nav_two_panels #et-secondary-menu {
        margin-top: 0;
    }
    #et-secondary-menu {
        display: flex !important;
        text-align: center;
        flex-direction: row;
        justify-content: center;
        padding-bottom: 8px;
    }
    #et-secondary-menu .et_duplicate_social_icons {
        display: none;
    }
    #top-header .et-cart-info {
        display: contents;
    }
}

/*PRODUCT PAGE*/

.products-links {
    color: #46cacb !important;
    margin-right: 10px;
    font-size: 12px;
    margin-bottom: 10px;
    display: inline-block;
    border: 2px solid #46cacb;
    padding: 2px 8px;
    font-weight: 600;
}

.products-links:hover {
    color: #ffffff !important;
    font-weight: 600;
    background-color: #46cacb;
    border: 2px solid #46cacb !important;
}

.woocommerce div.product p.stock {
    font-size: 1.5em;
    margin: 10px 0;
    color: #ffffff !important;
    background-color: #c7e255 !important;
    display: inline-block;
    padding: 5px 10px;
}

.sku_wrapper {
    display: none;
}

.product-table, table.shop_attributes {
    width: 75% !important;
    margin: 0 auto !important;
}

.product-table tr, .product-table td {
    border: 1px solid #eeeeee !important;
}

.product-table td.table-title, .woocommerce table.shop_attributes th {
    color: #46cacb;
    text-transform: uppercase;
    font-weight: 700;
    width: 25%;
}

.product-table td {
    padding: 3% !important;
}

@media all and (max-width: 600px) {
    .woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {
        width: 100%;
    }
}

/*TABLE : Additionnal information*/

body {
    font-family: "Open Sans", sans-serif;
    line-height: 1.25;
}

table {
    border: 1px solid #ccc;
    border-collapse: collapse;
    margin: 0;
    padding: 0;
    width: 100%;
    table-layout: fixed;
}

table.product-table caption {
    font-size: 1.5em;
    margin: .5em 0 .75em;
}

table.product-table tr {
    background-color: #f8f8f8;
    border: 1px solid #ddd;
    padding: .35em;
}

table.product-table th, table.product-table td {
    padding: .625em;
    text-align: center;
}

table.product-table th {
    font-size: .85em;
    letter-spacing: .1em;
    text-transform: uppercase;
}

@media screen and (max-width: 768px) {
    body.woocommerce #content-area div.product .woocommerce-tabs .panel, body.woocommerce div.product .woocommerce-tabs .panel {
        padding: 0 !important;
    }
    .product-table, table.shop_attributes {
        width: 100% !important;
        margin: 0 auto !important;
    }
    .product-table td.table-title {
        width: 100%;
    }
    .woocommerce table.shop_attributes th {
        width: 50%;
    }
    table.product-table td {
        padding: 2% !important;
        word-break: break-all;
    }
    table.product-table {
        border: 0;
    }
    table.product-table caption {
        font-size: 1.3em;
    }
    table.product-table thead {
        border: none;
        clip: rect(0 0 0 0);
        height: 1px;
        margin: -1px;
        overflow: hidden;
        padding: 0;
        position: absolute;
        width: 1px;
    }
    table.product-table tr {
        border-bottom: 3px solid #ddd;
        display: block;
        margin-bottom: .625em;
    }
    table.product-table td {
        border-bottom: 1px solid #ddd;
        display: block;
        font-size: 1em;
        text-align: center;
    }
    table.product-table td::before {
        /*
    * aria-label has no advantage, it won't be read inside a table
    content: attr(aria-label);
    */
        content: attr(data-label);
        float: left;
        font-weight: bold;
        text-transform: uppercase;
    }
    table.product-table td:last-child {
        border-bottom: 0;
    }
}

.woocommerce-product-gallery__image.flex-active-slide {
    pointer-events: none !important;
}

/*FACEBOOK FEED*/

.ffwd_blog_style_object_messages_0 {
    font-size: 14px !important;
}

/*INSTAGRAM FEED*/

a.sbi_load_btn, .sbi_follow_btn a {
    color: #ffffff !important;
}

/*SLIDER*/

.slider-title {
    font-family: 'Lato', arial;
    color: #46cacb !important;
}

.slide-text {
    font-family: 'organikascript', cursive;
    color: #46cacb !important;
}

.crellyslider a {
    font-family: 'Lato', arial;
    color: #ffffff !important;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 700 !important;
    background-color: #46cacb;
    color: #ffffff !important;
    border: 2px solid #46cacb !important;
    padding: 10px;
    display: inline-block;
    margin-top: 10px;
}

.crellyslider a:hover {
    background-color: #ffffff;
    color: #46cacb !important;
    font-weight: 700 !important;
    border: 2px solid #46cacb !important;
}

/*1RST SECTION HOMEPAGE*/

.et_pb_blurb.home-icons h4 a {
    font-family: 'organikascript' !important;
    color: #46cacb !important;
}

/*ICONS*/

.how-icons img {
    max-height: 125px !important;
    margin-bottom: 0!important;
}

.stains-icons img {
    max-height: 100px !important;
    max-width: 100px;
}

#socials-buttons li a.icon {
    box-sizing: content-box;
    width: 52px;
    height: 52px;
    text-align: center;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.how-use h2 {
    background-image: url('/wp-content/uploads/2018/10/turquoise-brush-500x500.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
    padding: 12%;
}

.et_pb_social_media_follow li {
    margin-bottom: 0;
}

/*hover lien sidebar*/

.et_pb_sidebar_0 ul li a:hover {
    color: #005095 !important;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}

/*APPLICATIONS BUTTONS ON HOMEPAGE*/

.application-btn .et_pb_text_inner, .application-btn .et_pb_text_inner p {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

/*page application domestic post grid*/

.application .rt-detail h2 {
    font-size: 20px !important;
    text-align: center !important;
}

.application .rt-detail h2 {
    display: block;
    text-align: center;
}

.application .rt-detail .read-more {
    text-align: center !important;
}

.application .read-more a {
    border-radius: 0px !important;
    border: 2px solid #46cacb;
}

.application .read-more a:hover {
    color: #ffffff;
}

.rt-tpg-container .layout1 .rt-holder .view-details i {
    display: none !important;
}

.rt-tpg-container .layout1 .rt-holder .view-details {
    border: 0 !important;
    border-radius: 0 !important;
}

.rt-tpg-container .layout1 .rt-holder .rt-img-holder img {
    -webkit-transition: all 1.1s ease;
    -moz-transition: all 1.1s ease;
    -o-transition: all 1.1s ease;
    -ms-transition: all 1.1s ease;
    transition: all 1.1s ease;
    max-width: 100%;
    min-height: 200px;
    max-height: 200px;
    min-width: -webkit-fill-available;
}

@media screen and (min-width: 769px) and (max-width: 1366px) {
    .application .rt-detail h2 {
        font-size: 14px !important;
    }
    .rt-tpg-container .layout1 .rt-holder .rt-img-holder img {
        min-height: 130px;
        max-height: 130px !important;
    }
}

@media (max-width: 1024px) {
    .application-btn .et_pb_text_inner, .application-btn .et_pb_text_inner p {
        display: flex;
        flex-direction: column;
        align-items: inherit;
    }
}

@media screen and (min-width: 769px) and (max-width: 1366px) {
    .application-btn .et_pb_text_inner {
        display: block;
        text-align: center;
    }
    .application-btn .application-buttons {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
}

.application-btn .application-buttons {
    color: #404040;
    margin-right: 10px;
    font-size: 12px;
    margin-bottom: 10px;
    display: inline-flex;
    flex-direction: row;
    align-items: center;
    border: 2px solid #404040;
    padding: 5px 10px;
    font-weight: 700;
}

.application-btn .application-buttons:hover {
    color: #46cacb;
    margin-right: 10px;
    font-size: 12px;
    margin-bottom: 10px;
    display: inline-flex;
    flex-direction: row;
    align-items: center;
    border: 2px solid #46cacb;
    padding: 5px 10px;
    font-weight: 700;
}

.application-btn .application-buttons img {
    padding-right: 10px;
}

/*page faq*/

#menu-faq-sidebar-menu li a {
    color: inherit;
    display: block;
    width: 100%;
    padding: 15px 15px 15px 30px;
    margin-bottom: 10px;
    background: #f2f2f2;
    border-left: 4px solid #888888;
    text-transform: uppercase;
    font-weight: 700;
}

#menu-faq-sidebar-menu li a:hover {
    background: #e2e2e2;
    color: #333;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
}

#nav_menu-2 h4.widgettitle {
    font-size: 22px !important;
    margin-bottom: 24% !important;
}

@media (max-width: 1280px) {
    .et-social-icons, #footer-info {
        float: none;
        text-align: center;
    }
}

@media (max-width: 980px) {
    #main-footer {
        width: 100% !important;
    }
}

/*Page ingredients*/

#title-ingredients h4 {
    font-family: 'organikascript', cursive, sans-serif, arial !important;
    font-weight: 400 !important;
    color: #6f6f6f !important;
}

.wpsm-comptable td img {
    max-width: 100%;
    max-height: 100px;
    padding: 10px;
}

/*  ingredients table*/

@media (max-width: 1024px) {
    .wpsm-comptable tr:nth-child(2) {
        display: none;
    }
}

.entry-content table {
    text-align: center;
}

.entry-content tr td {
    padding: 5px 20px;
    border-top: 1px solid #eee;
    line-height: 1em;
    word-break: break-all;
    font-size: 13px;
}

.wpsm-comptable th {
    background: #fafafa;
}

/*BLOG*/

.et_pb_blog_0 .et_pb_post .post-content a, .et_pb_blog_1 .et_pb_post .post-content a {
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 600 !important;
    color: #46cacb !important;
    border: 2px solid #46cacb !important;
    background-color: #ffffff!important;
    padding: 0px 5px;
    display: inline-block;
    margin-top: 10px;
}

#post-28 .et_pb_blog_0 .et_pb_post .post-content a:hover, #post-28 .et_pb_blog_1 .et_pb_post .post-content a:hover {
    color: #ffffff !important;
    background-color: #46cacb !important;
    border: 2px solid #46cacb !important;
}

#post-28 .et_pb_newsletter_button.et_pb_button:hover, #post-28 .et_pb_module .et_pb_button:hover {
    border: 2px solid #ffffff !important;
    background-color: #ffffff !important;
    color: #46cacb !important;
}

/*PRODUCT*/

.product_title {
    font-family: 'Lato', arial !important
}

.woocommerce-Tabs-panel h2 {
    display: none !important;
}

/*MY ACCOUNT*/

.woocommerce-MyAccount-navigation ul li {
    border: 2px solid #46cacb;
    display: block;
    padding: 5px 10px;
    margin: 10px 0;
    text-align: center;
    text-transform: uppercase;
}

.woocommerce-MyAccount-navigation li:hover>a {
    color: #ffffff !important;
    background-color: #46cacb !important;
    display: block;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}

.woocommerce-MyAccount-navigation li:hover {
    border: 2px solid #46cacb!important;
    background-color: #46cacb !important;
    color: #ffffff !important;
    display: block;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}

.woocommerce-MyAccount-navigation ul li:first-child {
    margin-top: 0 !important
}

/*CHECKOUT*/

.woocommerce-page.et_pb_button_helper_class button.button {
    border: 2px solid #46cacb !important;
    color: #46cacb !important;
    height: 50px !important;
}

@media (max-width: 768px) {
    .woocommerce-page.et_pb_button_helper_class button.button {
        height: auto !important;
    }
}

.woocommerce-page.et_pb_button_helper_class button.button:hover {
    border: 2px solid #46cacb !important;
    color: #ffffff !important;
}

.woocommerce form .form-row h3, .woocommerce form .form-row label, .woocommerce table.shop_table th {
    color: #46cacb;
}

#order_review_heading {
    margin: 20px 0 10px 0;
}

.woocommerce-checkout #payment {
    padding: 5px 15px;
}

/*JUDGEME*/

h2.jdgm-carousel-title {
    font-size: 30px;
    color: #404040!important;
    margin-bottom: 20px;
}

a.jdgm-all-reviews-rating-wrapper:hover {
    color: #404040;
    text-decoration: underline;
}

.jdgm-widget.jdgm-carousel.jdgm-carousel--done {
    margin-top: 20px !important;
}

.jdgm-carousel-item {
    display: inline-block;
    height: auto !important;
    width: 33.3%;
    vertical-align: middle;
    padding: 0 24px;
    overflow: hidden;
}

.jdgm-carousel-item__review-rating, .jdgm-carousel-item__review-title, .jdgm-carousel-item__review {
    margin-bottom: 15px !important;
}

.jdgm-carousel-item__review {
    min-height: 200px !important;
}

/*FOOTER*/

#footer-widgets .footer-widget a {
    font-weight: 400;
}

.credits {
    font-size: 12px;
    color: #ffffff;
}

.credits a {
    color: #46cacb !important;
}

.custom-html-widget a:hover {
    color: #46cacb !important;
}

#cards {
    text-align: center;
    display: flex;
    justify-content: center;
}

#cards ul {
    margin-bottom: 20px;
    margin-top: -35px;
}

#cards ul li {
    background: url('/wp-content/uploads/2018/12/sprite.jpg')no-repeat;
    height: 60px;
    display: inline-block;
    margin: 0 1px;
}

#cards ul a li {
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
}

#cards ul a li:hover {
    filter: grayscale(0%);
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -ms-filter: grayscale(0%);
    -o-filter: grayscale(0%);
}

#cards ul li#ae {
    background-position: -4px top;
    width: 70px;
}

#cards ul li#master {
    background-position: 18% top;
    width: 70px;
}

#cards ul li#paypal {
    background-position: 36% top;
    width: 70px;
}

#cards ul li#visa {
    background-position: 53% top;
    width: 70px;
}

#cards ul li#amazon {
    background-position: right top;
    width: 180px;
}

@media (max-width: 768px) {
    .cb img {
        height: 40px;
        margin: 0px;
        padding: 0 5px;
    }
    #sb_instagram.sbi_col_3 #sbi_images .sbi_item {
        width: 50%;
    }
    .sbi_photo {
        background-size: contain !important;
        background-position: center center;
        background-repeat: no-repeat;
        height: 122px !important;
    }
    #main-footer .container {
        width: 90% !important;
    }
}

.post-grid .item .layer-media img:hover {
    border-radius: 0;
    box-shadow: none;
    width: 100%;
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    -webkit-transition: .95s ease-in-out;
    transition: .95s ease-in-out;
}

/* Display secondary menu (cart) on non-desktop */

@media (max-width: 980px) {
    #et-secondary-menu {
        display: block !important;
    }
    #et-secondary-menu .et-cart-info {
        padding-top: 0.5em;
        display: block !important;
    }
    #et-info {
        display: none !important;
    }
    #et-secondary-menu {
        width: 100%;
        text-align: center;
    }
    #et-secondary-menu li {
        margin-left: auto;
        margin-right: auto;
    }
    #et-secondary-menu, #et-secondary-nav {
        display: block !important;
    }
}

/* Stop product images from stretching */

.woocommerce .products .attachment-woocommerce_thumbnail {
    object-fit: contain !important;
}

/* Remove blur on homepage slider */

.crellyslider>.cs-preloader>.cs-bg {
    filter: blur(0) !important;
    -webkit-filter: blur(0) !important;
    -moz-filter: blur(0) !important;
    -o-filter: blur(0) !important;
    -ms-filter: blur(0) !important;
}

/* Re-code application buttons */

.xy-applications {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.applications a {
    display: block;
    color: inherit;
    text-decoration: none;
}

.applications-item {
    display: flex;
    align-items: center;
    border: 1px solid black;
    margin: 12px;
    padding: 8px;
}

.applications-image svg {
    width: 24px;
    height: 24px;
    margin: 4px;
}

/* Our values row */

#xy-values>div {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

#xy-values>div>div {
    flex: 1 0 120px;
}

/* Ingredients re-coded */

/* Ingredients table */

.ingredients {
    border: 1px solid Gainsboro;
}

.xy-ingredients .ingredients-row {
    display: grid;
    grid-template-columns: 4fr 1fr 1fr 1fr;
    grid-template-areas: "item scotchguard guardsman protectme"
}

.ingredients-row:first-of-type > div:first-of-type {
    padding-top: 0.666em;
    font-weight: 700;
    font-size: 18px;
}

.ingredients>div:nth-of-type(even) {
    background-color: WhiteSmoke;
}

.ingredients-row:first-of-type img {
    width: 48px;
    padding: 2px;
}

.ingredients-row img {
    width: 24px;
    padding: 2px;
}

.ingredients-row>div:first-of-type {
    grid-area: item;
    word-wrap: break-word;
    padding-left: 4px;
}

.ingredients-row>div:not(:first-of-type) {
    text-align: center;
}

.ingredients-row>div:nth-of-type(2) {
    grid-area: scotchguard;
}

.ingredients-row>div:nth-of-type(3) {
    grid-area: guardsman;
}

.ingredients-row>div:nth-of-type(4) {
    grid-area: protectme;
}

/* Product information table */

#et-boc .product-table tr:nth-of-type(odd) {
    background-color: white;
}

/* Remove review frequencies */

@media (max-width: 480px) {
    .jdgm-histogram__frequency {
        display: none !important;
    }
}

/* Resize product information images */

#xy-productinfo img {
    width: 75px;
    height: 75px;
}

/* Resize homepage image band */

#xy-ecoinfo img {
    width: 100px;
    height: 100px;
}

/* How much should I use */

#xy-howmuch {
    display: flex;
    justify-content: center;
    align-items: center;
}

#xy-howmuch>div {
    flex: 1;
}

@media (max-width: 800px) {
    #xy-howmuch {
        flex-direction: column;
    }
}

/* Remove brush strokes */


@media (max-width: 860px) {
    body.page-id-23 .et_pb_row {
        background-image: none;
    }
}

/* Hide unnecessary fields for shipping calculation */

#calc_shipping_state_field, #calc_shipping_city_field {
    display: none !important;
  }